.new_prod_temp .slideone__title h1{
	font-size:46px;
	
}
.new_prod_temp .slideone__wrap {
	padding-top:50px;
}
.new_prod_temp .slideone__title {
    margin-bottom: 40px;
}

.new_prod_temp .slideone__list ul li {
    padding-left: 23px;
    line-height: 19px;
}
.new_prod_temp .wrapbtntxt__btn {
    height: 52px;
    padding: 12px 31px;
    font-size: 20px;
    font-weight: 500;
}